SN-14-03: IBM Eclipse Help System (IEHS)
Cross-Site Scripting Vulnerability

2014-10-01

Secure Network ha rilasciato il security advisory SN-14-03 per una nuova vulnerabilità in IBM Eclipse Help System (IEHS).

SN-14-03: IBM Eclipse Help System è affetto da una vulnerabilità di Cross-Site Scripting (XSS) causata dall’errata validazione dell’input fornito dall’utente, consentendo l’iniezione di codice client-side arbitrario.

Permalink